Bug 148112 - HWCERT: Hewlett Packard ProLiant DL760 G2 [Goto Cert]
HWCERT: Hewlett Packard ProLiant DL760 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-13 14:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148112 None None None 2016-11-13 14:44 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:28 EST
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-03-26 11:01:52-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5004
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-03-25 16:20:25-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5004
Detail Notes: TI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-03-25 16:21:25-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5004
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-03-25 16:22:14-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5004
Detail Notes: Intel(R) XEON(TM) MP CPU 2.00GHz <br> 
Qty 8
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-03-25 16:23:22-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5004
Detail Notes: CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-03-25 16:28:37-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5004
Detail Notes: 8 GB RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-03-25 16:29:34-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5004
Detail Notes: BROADCOM Corporation NetXtreme BCM5701 Gigabit Ethernet (rev 15)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-03-25 16:30:56-05


Note You need to log in before you can comment on or make changes to this bug.